### Home Classes Methods

### In Files

- lib/kramdown/utils/unidecoder.rb

### Methods

- ::decode

### Class/Module Index

Quicksearch

- Kramdown
- Kramdown::Converter
- Kramdown::Converter::Base
- Kramdown::Converter::Html
- Kramdown::Converter::Kramdown
- Kramdown::Converter::Latex
- Kramdown::Converter::RemoveHtmlTags
- Kramdown::Converter::Toc
- Kramdown::Document
- Kramdown::Element
- Kramdown::Error
- Kramdown::Options
- Kramdown::Options::Boolean
- Kramdown::Parser
- Kramdown::Parser::Base
- Kramdown::Parser::GFM
- Kramdown::Parser::Html
- Kramdown::Parser::Html::Constants
- Kramdown::Parser::Html::ElementConverter
- Kramdown::Parser::Html::Parser
- Kramdown::Parser::Kramdown
- Kramdown::Parser::Markdown
- Kramdown::Utils
- Kramdown::Utils::Entities
- Kramdown::Utils::Entities::Entity
- Kramdown::Utils::Html
- Kramdown::Utils::OrderedHash
- Kramdown::Utils::Unidecoder

No matching classes.

# Kramdown::Utils::Unidecoder

Provides the ability to tranliterate Unicode strings into plain ASCII ones.

### Constants

CODEPOINTS

### Public Class Methods

decode(string) click to toggle source

    # File lib/kramdown/utils/unidecoder.rb, line 21
    def self.decode(string)
      string
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.